/**本脚本为自动生成，每次生成会覆盖！请勿手动修改，生成插件文档及项目地址：https://git.whoot.com/whoot-games/whoot.fguieditorplugin**/


using FairyGUI;
using FairyGUI.Utils;
using NBC;

namespace NBF
{
    public partial class BagItem
    {
        public const string URL = "ui://hxr7rc7puq3a1h";

        public GImage back;
        public GImage Quality;

        public override void ConstructFromXML(XML xml)
        {
            base.ConstructFromXML(xml);

            back = (GImage)GetChild("back");
            Quality = (GImage)GetChild("Quality");
            OnInited();
            UILanguage.TrySetComponentLanguage(this);
        }
    }
}